ISCS#FEP - Bug #3184

FEP-HADODODODODODOD
11/07/2023 06:32 PM - pengfei xu

Status: Resolved Start date: 11/06/2023
Priority: Normal Due date: 11/10/2023
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version:
Related issues:
Related to ISCS#FEP - Task #3191: 0pic0004.1.000 Resolved 11/08/2023  11/10/2023

History

#1 - 11/07/2023 06:33 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/07/2023 06:35 PM - pengfei xu

- Description updated

#3 - 11/10/2023 05:24 PM - pengfei xu
- Related to Task #3191:00plcdl00 1.1.000 added

#4 - 11/29/2023 05:31 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
